//go:build colored

package main

/*
const (
	red = iota
	green
	blue
)
*/

func main() {
	canvas := image.NewRGBA(image.Rect(0, 0, 3840, 2160))
	circles := Circles(canvas.Bounds(), 2160/6)

	palette := []color.Color{
		color.RGBA{R: 255, A: 255},
		color.RGBA{G: 255, A: 255},
		color.RGBA{B: 255, A: 255},
	}
	c := palette[rand.Int()%2]

}
